html, body {
  height: 100%;
  margin: 0;
  display: flex;
  flex-direction: column;
}

.simple-footer {
  margin-top: auto; /* 👈 pushes footer to bottom */
  padding: 12px 10px;
    text-align: center;
}


.simple-footer p {
    margin-top: auto;
    font-size: 15px;
    font-weight: 500;
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
}

.simple-footer .dot {
    margin: 0 12px; /* 👈 space around dots */
}